Eliminar una carpeta de landing page
curl --request DELETE \
--url https://api.hubapi.com/cms/pages/2026-03/landing-pages/folders/{objectId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/cms/pages/2026-03/landing-pages/folders/{objectId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/cms/pages/2026-03/landing-pages/folders/{objectId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Carpetas
Delete a landing page folder
Elimina una carpeta de landing page, especificada por su ID.
DELETE
/
cms
/
pages
/
2026-03
/
landing-pages
/
folders
/
{objectId}
Eliminar una carpeta de landing page
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de ruta
El ID de la carpeta de landing pages.
Parámetros de consulta
Si se devolverán solo los resultados que se han archivado.
Respuesta
Última modificación el 3 de abril de 2026
⌘I